<?php

##################################################

# inc-admin_prefs-edit.php

##################################################

define( "ADMPREF_ERR_DBCONN",  "No se puede conectar a la base de datos utilizando la información facilitada." );
define( "ADMPREF_ERR_RADIOPLIST",  "El directorio o archivo utilizado para la lista de reproducción no se ha encontrado o éste no se puede escribir.\\nPor favor hazlo escribible para el usuario del servidor web, o para todos ." );
define( "ADMPREF_ERR_JUKEBOXPLIST",  "El directorio o archivo utilizado para la lista de reproducción no se ha encontrado o este no escribible.\\nPor favor házlo escribible para el usuario del servidor web, o para todos ." );
define( "ADMPREF_ERR_JUKEBOXPLAYERPATH",  "El reproductor de Netjuke no se ha encontrado. Por favor revisa el campo de la ruta del reproductor." );
define( "ADMPREF_FILEINFO_1",  "Creado" );
define( "ADMPREF_FILEINFO_2",  "Desde" );
define( "ADMPREF_FILEINFO_3",  "Guardar Como" );
define( "ADMPREF_DENIED_1",  "No se puede escribir tu archivo de preferencia. Error de permisos." );
define( "ADMPREF_CHECKFORM_SECKEY",  "Tu nueva clave de seguridad debe tener 30 caracteres como máximo para ser actualizada" );
define( "ADMPREF_CHECKFORM_DBNAME",  "Por Favor Teclea el Nombre de La Base de Datos" );
define( "ADMPREF_CHECKFORM_STREAM",  "Por Favor Inserta tu servidor de Flujo (Streaming)" );
define( "ADMPREF_CHECKFORM_BGCOLOR",  "Por favor Selecciona un Color de Fondo." );
define( "ADMPREF_CHECKFORM_FONTFACE",  "Por favor Selecciona una Lista de Tipos de Letra." );
define( "ADMPREF_CHECKFORM_FONTSIZE",  "Por favor Seleccione el Tamaño del Tipo de Letra." );
define( "ADMPREF_CHECKFORM_TEXT",  "Por favor Selecciona un Color de Texto." );
define( "ADMPREF_CHECKFORM_LINK",  "Por favor Selecciona un Color para los Enlaces." );
define( "ADMPREF_CHECKFORM_ALINK",  "Por favor Selecciona un Color para los Enlaces Activos." );
define( "ADMPREF_CHECKFORM_VLINK",  "Por favor Selecciona un Color para los Enlaces Visitados." );
define( "ADMPREF_CHECKFORM_BORDER",  "Por favor selecciona un color para el borde la tabla." );
define( "ADMPREF_CHECKFORM_HEADER",  "Por favor selecciona un color para el Encabezado de la tabla." );
define( "ADMPREF_CHECKFORM_HEADERFC",  "Por favor selecciona un color para el color del tipo de letra en la Cabeza de la tabla." );
define( "ADMPREF_CHECKFORM_CONTENT",  "Por favor selecciona un contenido de la Tabla de Colores." );
define( "ADMPREF_HEADER_1",  "PREFERENCIAS DEL SISTEMA" );
define( "ADMPREF_HEADER_2",  "PREFERENCIAS DEL CONTENIDO" );
define( "ADMPREF_HEADER_3",  "PREFERENCIAS DE EMISORAS DE RADIO EN INTERNET" );
define( "ADMPREF_HEADER_4",  "PREFERENCIAS DE APARIENCIA" );
define( "ADMPREF_HEADER_5",  "PREFERENCIAS DEL REPRODUCTOR NETJUKE (Parte-Servidor Reproductor)" );
define( "ADMPREF_CAPTION",  "El formulario de abajo controla los valores del tipo de letra y los colores de las temáticas del sitio en la web, y la opción de permitir a los usuarios configurar sus propios temas. Esto es, que los usuarios serán vistos en modo público, también como sus ajustes Predefinido cuando se crea una cuenta por primera vez." );
define( "ADMPREF_PALETTE",  "Utiliza esta paleta de colores para seleccionar un entorno Predefinido." );
define( "ADMPREF_FORMS_CAPT_ENABLED",  "Activado" );
define( "ADMPREF_FORMS_SAVETOFILE",  "Guardar en Archivo" );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_1",  "Para guardar automáticamente esta información en tu archivo de preferencias, el \\narchivo tiene que ser grabado por el servidor web. Para hacerlo, aquí hay dos\\ soluciones:\\n\\n -El archivo puede ser grabado de uno en uno (no recomendado). \\n\\n- El propietario del archivo puede ser asignado al usuario asociado con la web\\n Software de servidor (normalmente requiere un acceso de root/admin).\\n\\nLa alternativa más segura es simplemente copiar y pegar la información\\nPresentada en la siguiente pantalla para el archivo de preferencias del sistema /etc/inc-prefs.php." );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_2",  "Nota Importante de Seguridad" );
define( "ADMPREF_FORMS_SECMODE",  "Modos de Seguridad" );
define( "ADMPREF_FORMS_SECKEY",  "Autentificación de Seguridad" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_1",  "MODOS DE SEGURIDAD:\\n0.0 = Contenido Público - Acceso activo - Registro Público Activo\\n0.1 = Contenido Público - Acceso activo - Registro Público Inactivo\\n0.2 = Contenido Público - Acceso de Administrador Requerido - Registro Público Inactivo\\n1.0 = Contenido Privado - Acceso Activo - Registro Público Activo\\n1.1 = Contenido Privado - Acceso Activo - Registro Público Inactivo\\n1.2 = Contenido Privado - Acceso de Admin Requerido - Registro Público Inactivo\\n" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_2",  "\\nLLAVE DE SEGURIDAD:\\nLa llave de Seguridad se utiliza como una Clave aleatoria para generar una sesión Unica\\nids que necesita el netjuke en el momento de acceso. Se genera una llave Predefinido para ti durante la\\ninstalación y/o actualización, y se regenera cada vez que actualizas tus archivos de configuración,\\npero podrás actualizar a fondo este valor de vez en cuando, incorporando uno personalizado\\n de más de 30 caracteres en el campo del formulario que aparece abajo. El valor puede ser cualquiera,\\n  y no se requiere que se grabe esto en cualquier momento (esto no es una contraseña)." );
define( "ADMPREF_FORMS_SECMODE_HELP_2",  "Modo de Seguridad & Definiciones de Autentificación" );
define( "ADMPREF_FORMS_DBTYPE",  "Tipo de base de datos" );
define( "ADMPREF_FORMS_DBHOST",  "Servidor de la base de datos" );
define( "ADMPREF_FORMS_DBUSER",  "Usuario de la base de datos" );
define( "ADMPREF_FORMS_DBPASS",  "Contraseña de la base de datos" );
define( "ADMPREF_FORMS_DBNAME",  "Nombre de la base de datos" );
define( "ADMPREF_FORMS_STREAM",  "Servidor de música" );
define( "ADMPREF_FORMS_MUSICDIR",  "Directorio de Música" );
define( "ADMPREF_FORMS_PROTECTMEDIA",  "Protección de Medios" );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_1",  "Activar esta característica utilizando un sustituto de medios que intentará\\n parar las descargas no deseadas utilizando el url visualizado en el reproductor de audio\\n. Disculpa, HAY QE APAGAR esto si vas a reproducir archivos Ogg Vorbis." );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_2",  "Definición de Características" );
define( "ADMPREF_FORMS_REALONLY",  "Reproductor Real Player" );
define( "ADMPREF_FORMS_REALONLY_HELP_1",  "Activando esta caracteristica limita el flujo de audio sólo para la \\nAplicación Real Player, limitando la visualización del archivo URL." );
define( "ADMPREF_FORMS_REALONLY_HELP_2",  "Definición de la Característica" );
define( "ADMPREF_FORMS_RADIO_HELP_1",  "1 - Selecciona el tipo de servidor de radio que quieres utilizar desde la lista (solamente se requiereo\\nsi quieres generar lista de reproducción para tocarla en una estación de radio de internet).\\n\\n2 - Inserta la ruta completa del archivo de texto de la lista de reproducción que quieres editar.\\n\\n3 - Opcionalmente entre el URL del flujo para mostrar un\\\"Radio\\\" enlace en la barra de herramientas.\\n\\nPara habilitar el soporte a múltiples tipos de servidores de radio, el netjuke no lo ha probado\\npara administrarse completamente por si solo. El netjuke solamente formateará y grabará\\nlas canciones que selecciones para la lista de reproducción que se creará para satisfacer las necesidades del servidor\\ny luego deberás reiniciar tu servidor de flujo cualquiera que sea la\\n gestión de administración suministrada por los programadores del servidor que has seleccionado\\n(Nota: El QT/Darwin SS4 fué una herramienta excelente de administración libre vía web;o)\\n\\nExtra: Si quieres administrar mas de un flujo de Radio desde el netjuke, sólo tienes que\\nponer una lista de reproducción falsa en algún lugar, y moverla manualmente al lugar adecuado\\ndespués de editarlo  através del netjuke (Yo no uso el enlace de Radio en\\neste contexto porque solamente se puede hacer a uno desde aquí).\\n\\nVer INTERNET RADIO STREAM SERVER INTEGRATION en docs/MAINTAIN.txt." );
define( "ADMPREF_FORMS_RADIO_HELP_2",  "Ayuda para Configurar la Radio" );
define( "ADMPREF_FORMS_RADIOTYPE",  "Tipo de Servidor de Radio" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_1",  "Ninguno" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_2",  "Apple Quicktime/Darwin SS4" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_3",  "ModMP3, Ices, WinAmp, etc." );
define( "ADMPREF_FORMS_RADIOURL",  "URL del Flujo de Radio" );
define( "ADMPREF_FORMS_RADIOPLIST",  "Lista de Reproducción de Radio" );
define( "ADMPREF_FORMS_JUKEBOX_HELP_1",  "1 - Selecciona el tipo de reproductor de audio que quieres utilizar en el servidor (solamente requerido\\nsi quieres utilizar reproducción de audio del servidor remoto en donde se está utilizando este netjuke).\\n\\n2 - Inserta la ruta completa en donde se encuentra el reproductor en el servidor\\n(ej: /usr/bin/mpg123 o C:\\\Archivos de Programa\\\Winamp\\\Winamp.exe).\\n\\n3 - Inserta la ruta completa en donde se encuentra el archivo de lista de reproducción que quieres editar.\\n\\nLas características de netjuke soportan generación y reproducciónl\\ de listas de reproducción por parte del servidor (la computadora que ejecuta el programa del netjuke). Esto\\nes principalmente para la gente que quiere reproducir la música desde otra máquina\\n que los que están conectando desde el netjuke. Esta característica asignada es por\\nel momento limitada porque no concuerda con las metas del netjuke.\\nSi quieres más control sobre el reproductor remoto, y mejores características, disfruta\\ny ayudándonos a integrar nuevos reproductores o actualizando el código, o también puedes\\ncomprobar más aplicaciones especializadas en esta tarea.\\nEl enfoque principal de netjuke es el flujo (streaming).\\n\\nVer JUKEBOX FEATURE: SERVER-SIDE PLAYBACK INTEGRATION en\\ndocs/INSTALL.txt para más información sobre como configurar tu reproductor, etc." );
define( "ADMPREF_FORMS_JUKEBOX_HELP_2",  "Ayuda de Configuración del Jukebox" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER",  "Tipo de Reproductor" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER_CAPTION",  "Ninguno" );
define( "ADMPREF_FORMS_JUKEBOXPLAYERPATH",  "Ruta del Reproductor" );
define( "ADMPREF_FORMS_JUKEBOXPLIST",  "Lista de Reproducción del Jukebox" );
define( "ADMPREF_FORMS_HTMLHEAD",  "HTML del Encabezado" );
define( "ADMPREF_FORMS_HTMLFOOT",  "HTML del Pie de Página" );
define( "ADMPREF_FORMS_ENABLECOMM",  "Comunidad" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_1",  "- Barra de Herramientas Primaria de Navegación\\n- Sección de la Comunidad\\n- Características Compartidas de la Lista de Reproducción\\n" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_2",  "Cambios Realizados " );
define( "ADMPREF_FORMS_ENABLEDLOAD",  "Descargar Archivo" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_1",  "Si está permitido, un nuevo icono se mostrará arriba en los listados de la canción para \\nque los usuarios puedan descargar un archivo en vez de escucharlo.\\n" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_2",  "Futuras definiciones " );
define( "ADMPREF_FORMS_RESPERPAGE_1",  "Limitar los resultados a  " );
define( "ADMPREF_FORMS_RESPERPAGE_2",  "elementos por Página cuando sean Disponibles" );
define( "admpref_forms_display_trcounts",  "Visualizar los Contadores de Canciones" );
define( "admpref_forms_display_trcounts_help_1",  "esta característica exhibe el número total de las canciones para el valor relacionado (artista, album\\n género) en la página del navegador y los listados automaticos.\\n\\nobserva por favor que esta opción puede congelar tu servidor porque estas cuentas\\nrequieren una enorme cantidad de conexión a la tabla más grande de la base de datos. .\\nSólo debes utilizasr esta característica si ejecutas el Netjuke en un servidor dedicado muy rápido." );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_2",  "Definición de características" );
define( "ADMPREF_FORMS_LANGPACK",  "Lenguaje" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_1",  "Inglés" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_2",  "Francés" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_3",  "Alemán" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_4",  "Catalán" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_5",  "Español" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_6",  "Ruso" );
define( "ADMPREF_FORMS_THEMES",  "Temas Personalizados por el Usuario" );
define( "ADMPREF_FORMS_THEMES_HELP",  "Permite a los Usuarios crear sus Propios Colores/Temáticas de tipos de letra una vez que esten en el Sistema" );
define( "ADMPREF_FORMS_INVICN",  "Invertir Iconos" );
define( "ADMPREF_FORMS_INVICN_HELP",  "Permite a los Usuarios Invertir el Color de los Iconos: Tocar, Obtener Información, Filtrar..." );
define( "ADMPREF_FORMS_FONTFACE",  "Tipo de letra" );
define( "ADMPREF_FORMS_FONTSIZE",  "Tamaño de La letra" );
define( "ADMPREF_FORMS_BGCOLOR",  "Color De Fondo" );
define( "ADMPREF_FORMS_TEXT",  "Color del Texto" );
define( "ADMPREF_FORMS_LINK",  "Color de los enlaces" );
define( "ADMPREF_FORMS_ALINK",  "Color de los enlaces activos" );
define( "ADMPREF_FORMS_VLINK",  "Color de los enlaces visitados" );
define( "ADMPREF_FORMS_BORDER",  "Color del Marco" );
define( "ADMPREF_FORMS_HEADER",  "Color de la Cabecera" );
define( "ADMPREF_FORMS_HEADERFC",  "Color de la Letra de la Cabecera" );
define( "ADMPREF_FORMS_CONTENT",  "Color del contenido" );
define( "ADMPREF_FORMS_BTN_SAVE",  "Guardar" );
define( "ADMPREF_FORMS_BTN_RESET",  "Reiniciar" );
define( "ADMPREF_HEADER_6",  "PREFERENCIAS DE DESCARGA EN LOTE" );
define( "ADMPREF_FORMS_ENABLEBATCH",  "Descarga en lote" );
define( "ADMPREF_FORMS_BATCHZIPPATH",  "Ruta de Zip" );
define( "ADMPREF_FORMS_BATCHTARPATH",  "Ruta de Tar" );
define( "ADMPREF_FORMS_BATCHSITPATH",  "Ruta de Stuffit" );
define( "ADMPREF_FORMS_BATCH_HELP_1",  "La habilitación de esta opción permite descargar las canciones como un grupo.\\nSe ofrecen varios formatos para dar apoyo a todos los usuarios." );
define( "ADMPREF_FORMS_BATCH_HELP_2",  "Definición de las Características" );
define( "ADMPREF_FORMS_BATCH_HELP_3",  " segundos" );
define( "ADMPREF_FORMS_BATCH_HELP_4",  " megabytes" );
define( "ADMPREF_FORMS_BATCHSIZELIMIT",  "Limitar el archivo a " );
define( "ADMPREF_FORMS_BATCHTIMELIMIT",  "Limitar el tiempo de ejecución a " );
define( "ADMPREF_FORMS_ENABLEEDIT",  "Editar Medios" );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_1",  "Si está habilitado, todos los cambios a la base de datos del netjuke darán como resultado un cambio correspondiente a los datos de las etiquetas de los archivos de medios." );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_2",  "Definición de las opciones" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_1",  "Organizar el formato" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_2",  "Ayuda del formateado" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_3",  "Esta regla del formateado se aplicará cuando utilices las opciones de organización en el navegador del directorio y las herramientas de mantenimiento del sistema de archivos.\\n\\nLas reglas siguientes controlan el formateado:\\na - Nombre del artista\\nl - Título del album\\nn - Número de la canción\\nt - Título de la canción\\nf - Extensión del formato\\ng - Nombre del género\\n/ - Delimitador del directorio" );


##################################################

# TRANSLATE THESE STRINGS #

define( "ADMPREF_CHECKCOLOR",  "Por favor escoge un color válido para: " );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_4",  "Sistema de radio de Netjuke" );
define( "ADMPREF_FORMS_JUKEBOXURL",  "URL del Jukebox" );
define( "ADMPREF_FORMS_JUKEBOXURL_HELP",  "Teclea el URL del agente remoto del Jukebox (httpQ/iNetCtrl)" );
define( "ADMPREF_FORMS_JUKEBOXPASS",  "Contraseña" );
define( "ADMPREF_FORMS_JUKEBOXPASS_HELP",  "Teclea la contraseña del agente remoto del Jukebox (httpQ)" );
define( "ADMPREF_FORMS_ENABLEXML",  "Integración de XML" );
define( "ADMPREF_FORMS_ENABLEXML_HELP_1",  "Si está habilitado, Netjuke facilitará opciones de XML avanzadas a través de la conexión. Estas opciones facilitan clientes externos, exportar metadatos, e intercambio de contenidos." );
define( "ADMPREF_FORMS_ENABLEXML_HELP_2",  "Definición de las opciones" );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS",  "Mostrar el número de canciones" );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_1",  "Esta opción muestra el número total de canciones del valor relacionado (artista, album\\nor género) en el navegador de la página y los listados alfabéticos.\\n\\nPor favor, toma nota que esta opción puede llevar a tu servidor a funcionar muy despacio porque estos recuentos\\nrequieren una cantidad tremenda de conexión a la tabla más grande de la base de datos.\\nSólo debes utilizar esta función si ejecutas el programa de Netjuke en un servidor dedicado muy rápido." );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_7",  "Noruego" );
define( "ADMPREF_FORMS_ICONS",  "Conjunto de iconos" );
define( "ADMPREF_FORMS_THEME",  "Temática" );
define( "ADMPREF_FORMS_GENERAL",  "Opción general de la temática" );
define( "ADMPREF_FORMS_DETAILS",  "Configuración detallada de la temática" );


##################################################

?>
